---
- name: Create Benches Directory
  become: yes
  become_user: jingrow
  file:
    dest: /home/jingrow/benches
    state: directory

- name: Install MariaDB Client
  apt:
    pkg:
      - mariadb-client
    state: present
